@charset "UTF-8";
/* CSS Document */


/*********************** HEADER *************************************/

#header .panel {
	border:1px solid #FFF;	
	width:100%;
}

/*********************** MODULE ************************************/


.module .module-content .table thead tr {
	background:#ebebeb;
}

.module .module-content .table thead tr th {
	border-bottom:1px solid #FFFFFF;	
}

.module .module-content .table tbody td {
	border-bottom:1px solid #ebebeb;	
}

.my-golf-news-feed .module-content .table .scorecard thead tr {
	background:#ebebeb;
}
.table-leaderboard .module-content .table .scorecard thead tr {
	background:#ebebeb;
}

.module .module-content .table tbody tr td {
	border-right:1px solid #ebebeb;	
}


.module-home-carousel .container-copy {
	background:url(/images/modules/home_carousel/overlay-1px.png) repeat-x;	
}



.content-half-twitter .module-content ul li {
	margin:3px 0;
	padding:3px 0;
}

.content-half-twitter .module-content ul .lastTweet {
	border:none;	
}



.table-oom .filter {
	border-bottom:1px solid #ebebeb;	
}

.table-handicap-rankings .filter {
	border-bottom:1px solid #ebebeb;	
}




.home-my-golf-login .remember-me {
	padding-right: 5px;	
	margin-right: 2px;
}

.home-my-golf-login a {
	margin-right: 5px;
}

.home-my-golf-login input[type="checkbox"]  {
	margin-top:7px;	
}




/*********************** UI ***************************************/

.module-button-cta {
	background: url(/images/ui/cta-small-black-arrow.png) no-repeat right center #fefefe;
}
.module-button-cta.content-admin {
	background: url(/images/ui/cta-small-white-arrow.png) no-repeat right center #c11111;
}
.module-button-cta:hover {
	 background: url(/images/ui/cta-small-white-arrow.png) no-repeat right center #666060;
}
.module-button-cta.content-admin:hover {
	background: url(/images/ui/cta-small-white-arrow.png) no-repeat right center #c11111;
}

.module-button-cta-reverse  {
	background: url(/images/ui/cta-small-black-arrow-reverse.png)  no-repeat left center #fefefe;
}
.module-button-cta-reverse:hover {
	 background: url(/images/ui/cta-small-white-arrow-reverse.png) no-repeat left center #666060;
}
.module-button-cta-reverse.content-admin {
	background: url(/images/ui/cta-small-white-arrow-reverse.png) no-repeat left center #c11111;
}




.module-button-cta-green {
	background:url(/images/ui/cta-small-black-arrow.png) no-repeat right center #a3eecd;
}
.module-button-cta-green:hover {
	background: url(/images/ui/cta-small-white-arrow.png) no-repeat right center #666060;
}

.module-button-cta-orange {
	background:url(/images/ui/cta-small-black-arrow.png) no-repeat right center #ffbc51;
}
.module-button-cta-orange:hover {
	background: url(/images/ui/cta-small-white-arrow.png) no-repeat right center #666060;
}

.module-button-cta-red {
	background:url(/images/ui/cta-small-black-arrow.png) no-repeat right center #d63a3a;
}

.module-button-cta-red:hover {
		background: url(/images/ui/cta-small-white-arrow.png) no-repeat right center #666060;
}






.table-tournaments .module-content .divider .line {
	width:239px;	
}

/************************* drop shadow ******************************/


.outershadow { /** Standard outer shadow ***/
	border:1px solid #ebebeb;
}


.outershadow-top { /** Fix for to panels connected eg header panel with nav panel **/
	border:1px solid #ebebeb;
}
.outershadow-bottom { /** Fix for to panels connected eg header panel with nav panel **/
	border:1px solid #ebebeb;
}


.no-right-border table.player_detail
{
}
table.confirm_players_table > TR > TD
{
    background: url(/images/bg-makes-ie-suck-less.png) repeat-x top left !important;
    border-right: 1px solid black !important;
}
table.confirm_players_table TH
{
    background: url(/images/bg-makes-ie-suck-less.png) repeat-x top left !important;
    border-right: 1px solid black !important;
}
table.player_detail 
{
	width: 230px !important;
}
.completion_list 
{
	position: relative !important;
}

.tee-booking-count-bubble 
{
    top: -1px;
    padding-top: 1px;
}